body,h1, h2, h3, h4, h5, h6{
    font-family: 'Work Sans', sans-serif;
}

body{
    color: #4c1606;
}

h1, h2, h3, h4, h5, h6,label{
    font-weight: 500;
}

.logo-dark {
    max-height: 45px;
    margin-bottom: 10px;
}

.container{
    max-width: 1550px;
    width: 100%;
}

.read-more-button{
    display: inline-block;
    padding: 15px 20px;
    background: #fff;
    color: #684a41;
    text-decoration: none;
    border-radius: 0;
    margin-top: 10px;
    font-size: 15px;
    border: 1px solid #684a41;
    transition: 0.3s ease-in-out;

}

.read-more-button:hover{
    color: white;
    background-color: #684a41;
}

.read-more-button2{
    display: inline-block;
    padding: 15px 20px;
    background: #684a41;
    color: #fff;
    text-decoration: none;
    border-radius: 0;
    margin-top: 10px;
    font-size: 13px;
    border: 1px solid #fff;
    transition: 0.3s ease-in-out;

}

.read-more-button2:hover{
    color: white;
    background-color: #c29184;
}

.read-more-button3{
    display: inline-block;
    padding: 15px 20px;
    background: #684a41;
    color: #fff;
    text-decoration: none;
    border-radius: 0;
    margin-top: 10px;
    font-size: 13px;
    border: 1px solid #684a41;
    transition: 0.3s ease-in-out;

}

.read-more-button4{
    display: inline-block;
    padding: 15px 40px;
    background: #fff;
    color: #684a41;
    text-decoration: none;
    border-radius: 0;
    margin-top: 10px;
    font-size: 15px;
    border: 1px solid #684a41;
    transition: 0.3s ease-in-out;

}

.product-title a{
    color: #222222;
}

.product-title a:hover{
    color: #684a41;
}

.read-more-button4:hover{
    color: white;
    background-color: #684a41;
}

.footer .footer-primary:after{
    height: 300px;
}

.read-more-button3:hover{
    color: #684a41;
    background-color: #fff;
}



.btn-link.btn-primary, a {
    color: #684a41;
}

.header-topbar {
    /*border-top: 3px solid;
    border-image: linear-gradient(to right, #AACE36 0%,#AACE36 5%
    ,#EEAF1B 5%,#EEAF1B 5%,#EEAF1B 10%
    ,#DC1C45 10%,#DC1C45 10%,#DC1C45 15%
    ,#722E81 15%,#722E81 20%,
    #22449B 20%,#22449B 20%
    ,#1968B3 20%,#1968B3 25%
    ,#1991AE 25%,#1991AE 25%,#1991AE 30%
    ,#25AC7F 30%,#25AC7F 30%,#25AC7F 35%
    ,#A5B0B4 35%,#A5B0B4 40%
    , #E0D621 40%,#E0D621 45%
    ,#EEB11B 45%,#EEB11B 45%,#EEB11B 50%
    ,#EE462A 50%,#EE462A 50%,#EE462A 55%
    ,#A6237C 55%,#A6237C 60%,
    #48318D 60%,
    #48318D 60%,#48318D 65%
    ,#1E76B1 65%,#1E76B1 65%,#1E76B1 70%
    ,#45A3B8 70%,#45A3B8 70%,#45A3B8 75%
    ,#2E7330 75%,#2E7330 80%,
    #EFAF1B 80%,#EFAF1B 80%
    , #fed330 80%,#fed330 85%
    ,#1D939B 85%,#1D939B 85%,#1D939B 90%
    ,#DA2A50 90%,#DA2A50 90%,#DA2A50 95%
    ,#45c33b 95%,#45c33b 100%,
    #1172c0 100%,#1172c0 100%,
    #1172c0 100%) 1 stretch repeat; W3C */
    background-color: #684a41 !important;
    color: #062f87;
}

.navbar .navbar-brand{
    line-height: 79px;
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    padding-right: 10px;
    padding-left: 10px;
}

.header-topbar .contact-list li > i {
    color: #684a41;
}

.header-topbar .contact-list li{
    margin-right: 0;
}

.services-layout1 .service-item .service-body {
    padding: 20px !important;
    margin: 0px !important;

}
.btn-link .plus-icon {
    padding-bottom: 3px;
    background-color: #0f406b;
}

.miniPopup-language img {
    max-width: 25px !important;
}
.contact-list li {
    margin-bottom: 0px;
}

header ul.contact-list li:nth-child(1){
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    padding: 0 10px;
    line-height: 35px;
}

header ul.contact-list li:nth-child(2){
    border-right: 1px solid #efefef;
    padding: 0 10px;
    line-height: 35px;
}

header ul.contact-list li:nth-child(3){
    border-right: 1px solid #efefef;
    padding: 0 10px;
    line-height: 35px;
}

.contact-list li a{
    color: #fff !important;
}

.topbar-nav li a:hover {
    color: #efefef !important;
}

.contact-layout2 {
    border-radius: 0px;
}

.header-topbar{
    height: 35px;
}

.navbar{
    border-top: 1px solid #e0e0e042;
    height: 80px;
}

.navbar .nav-item .nav-item-link {
    font-size: 14px;
    color: rgb(104, 74, 65) !important;
}

.fnp_footer_title{
    font-size: 26px !important;
    font-weight: bold !important;
}

.footer-widget-nav p {
    color: #ffffff;
}

.social-icons li a{
    border-radius: 0!important;
    box-shadow: none;
}

.social-icons li a:hover{
    background-color: #684a41;
    box-shadow: none;
}

.social-icons li a:hover i{
    color: #684a41;
}

#scrollTopBtn i{
    background-color: grey;
}

#scrollTopBtn i:hover{
    background-color: #222222;
}

.social-icons li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 0;
    font-size: 20px;
    color: #684a41;
    background-color: transparent;
    border: 1px solid #684a41;
    transition: all 0.4s linear;
    margin-left: 0;
    margin-top: 0;
    padding-top: 0;
}
.fnp_footer_menu { margin-top: 20px;}
.fnp_footer_menu ul {}
.fnp_footer_menu ul li:first-child a{
    padding-left: 0px;
}
.fnp_footer_menu ul li{
    content: "";
}
.fnp_footer_menu ul li{
    list-style-type: none;
    float: left;
}
.fnp_footer_menu ul li a{
    font-size: 14px;
    color: #684a41;
    display: block;
    padding-left: 5px;
    padding-right: 5px;
}
.fnp_footer_menu ul li a:hover{
    text-decoration: underline;
    color: #33221e;

}

.bg-bb1 {
    background-color: #0f406b;
}

.contact-list li a:hover {
    color: #efefef !important;
}

.navbar .dropdown-menu .nav-item > .nav-item-link {
    font-size: 15px;
}

.slider .slide-title {
    font-size: 50px !important;
}

.fnp_teklif_title {
    font-weight: 500;
}

label {
    font-weight: 400;
    color: #684a41;
}

.c_white {
    color: #ffffff !important;
}

.heading-light .heading-title{
    color:#684a41 ;
}

.footer .footer-primary {
    background-color: #f7f0ea;
    padding: 90px 0 50px 0;
}
.footer .footer-secondary:after {
    height: 12px;
    background-color: #684a41!important;
}

.footer .footer-widget-nav li a:hover{
    color: #3b2823 !important;
}

.footer .footer-widget-nav li a{
    color: #684a41!important;
}

.paketleme-bg{
    background: #faf8f5;
    padding: 0;
    margin: 0;
    display: flex;
}

.heading-title {
    font-size: 34px;
    font-weight: 500;
}

.bg-overlay-primary-gradient:before{
    background-image: none!important;
    background: #efefef;
}

.bg-custom-fnp:before {
    background-image: url("/Files/form-bg.jpg") !important;
    opacity: 0.8;
    transform: rotate(180deg);
    background-size: 100% auto;
    background-color: #efefef;
}

.bg-custom-fnp-2:before{
    background-image: url("/Files/urunlerbg.jpg") !important;
    opacity: 0.8;
    transform: rotate(180deg);
    background-size: 100% auto;
    background-color: #efefef;
}

.contact-panel{
    background-color: rgba(255, 255, 255, 0.8);
}

.img-box{
    width: 100%;
    float: left;
}

.img-box img{
    width: 100%;
}

.paketleme_cesit{
    display: block;
    width: 100%;
    color: #684a41;
}

h1, h2, h3, h4, h5, h6 {
    color: #684a41;
}

.fnp_slide .slick-slide img {
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

.fnp_img .hizmet_vitrin{
    text-align: center;
    margin: 0 auto;
    display: block;
    border-radius: 10px;
}

.form-control:focus{
    border-color: #684a41!important;
}

.form-control{
    border-radius: 0;
}

.service-item:hover{
    border-color: #684a41!important;
    border-radius: 0!important;
}

.fancybox-layout3 .fancybox-item .fancybox-title, .fancybox-layout4 .fancybox-item .fancybox-title {
    line-height: 22px;
    margin-bottom: 5px;
}

.btn-xhight_fnp {
    height: 50px;
    line-height: 50px;
}

.fnp_p_pri {
    color: #3f4a5d;
}
.fnp_h_pri {
    margin-bottom: 10px !important;
    color: #ffff;
    font-weight: 700;
}

.fancybox-layout3 .fancybox-item, .fancybox-layout4 .fancybox-item {
    min-height: 475px !important;
    font-size: 16px !important;
}

.fancybox-item .fancybox-desc {
    font-size: 15px !important;
}

.service-item {
    border-radius: 4px;

}

.fnp_after:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 200px;
    z-index: 1;
    background-image: url(/Files/pattern.png);
}
.green{
    background: #66FF99;
}

.orange{
    background: #f17c57fa;
}

.blue{
    background: #80cfee;
}

.rose{
    background:#FF66CC;
}

.center {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 100vh;
}

.circle {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 1px #0000001a;
}

.pulse {
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
}


.master{
    color:black;
    float:right;
}

::selection{
    color: white;
    background: #684a41;
}

@media (min-width:1400px){
    .plr-0{
        padding-left: 0;
        padding-right: 0;
    }

    .ptb-0{
        padding-bottom: 0;
        padding-top: 0;
    }
}

@media (max-width:900px){
    .master{
        display:none
    }
}

.client img {
    width: 155px;
}

.fnp_pro_tit {
    font-size: 15px;
    font-weight: 700;
    margin-top: 15px;
}
.fnp_product:hover {

}
.fnp_product {
    text-align: center;
    border: 1px solid #efefef;
    padding: 12px;
}
.fnp_product img{
    max-width: 80%;
}
.fnp_pro_spot{
    margin-bottom: 20px;
    font-size: 14px;
    color: #333333;
}

.fs15 {
    font-size: 15px !important;
}
.fs14 {
    font-size: 14px !important;
}

.fnp_contact ul{}
.fnp_contact ul li{}
.fnp_contact ul li a{
    display: block;
    padding: 7px;
    font-size: 16px;
    margin: 5px 0;
    color: #684a41!important;
}
.fnp_contact ul li a i{}
.fnp_contact ul li a:hover{
    color: #6c5149!important;
}

.xxp1 a {
    padding: 2px !important;
}

.header-layout3 .miniPopup-language-trigger {
    color: #ffffff !important;
}

.fancybox-layout3 .carousel-wrapper, .fancybox-layout4 .carousel-wrapper {
    margin-right: 0px !important;
}

.accordion-item .accordion-body p {
    color: #6c5149;
}
.accordion-item .accordion-title {
    color: #684a41;
}

.accordion-item {
    border-bottom: 0px;
    background-color: #1E4A72;
}

.accordion-item.opened .accordion-header:not(.collapsed) .accordion-title:hover {
    color: #684a41;
}
.accordion-item.opened .accordion-header:not(.collapsed) .accordion-title {
    color: #684a41;
}

.contact-layout2 .testimonials-layout2 {
    border-top: 0px;
    margin-top: 15px;
    padding: 15px;
    border: 2px solid #684a41;
}

.bg-text{
    color: #684a41!important;
}

.underlined-text-secondary{
    border-bottom-color: #684a41;
}

.contact-layout2 {
    border-radius: 0;
    margin: auto 0!important;
}

.accordion-item:first-child{
    border-top: #b99488!important;
}

.accordion-item .accordion-title:after{
    background-color: #b99488;
    border-radius: 0;
}

.accordion-item.opened .accordion-header:not(.collapsed) .accordion-title:after{
    background-color: #b99488;
}

.accordion-item .accordion-title:hover{
    color: #83695f;
}

.services-layout1 .service-item{
    border-radius: 0!important;
}

.accordion-item{
    background-color: transparent;
}

.btn:not(.btn-link), .btn:not(.btn-rounded) {
    -webkit-clip-path: 0px !important;
    clip-path: 0px !important;
    border-radius: 10px;
}

.contact-panel {
    border-radius: 0px !important;
}

.accordion-item {
    padding: 16px 0;
}

.kurucu-img{
    padding: 10px;
    max-width: 100%;
}

.shop{
    padding-bottom: 0px!important;
}

#pb-0{
    padding-top: 0px!important;
}

.product-img img{
    min-height: 290px;
    object-fit: contain;
}

.header-layout3 .miniPopup-language-trigger{
    color: #684a41 !important;

}

.miniPopup-language-trigger:hover, .miniPopup-language-area:hover{
    background-color: inherit !important;
}
.miniPopup-language-trigger{
    margin-top: 5px!important;
}

.miniPopup-language-area ul li:nth-child(2){
    margin-right: 0;
    list-style: none!important;
    margin-left: 5px!important;
}

.miniPopup-language-area ul li:nth-child(1){
    margin-right: 0;
    list-style: none!important;
    margin-left: 0!important;
}

.miniPopup-language-area ul{
    display: flex;
    align-items: center;
    margin-bottom: 0;
    height: 100%;
}

.miniPopup-language-area ul li a{
    color: #684a41;
}

.sticky-height{
    max-height: 45px;
    margin-bottom: 16px;
}

.navbar > .container, .navbar > .container-fluid{
    height: 100%;
}

.navbar .nav-item .nav-item-link{
    line-height: 1.2;
}

.topbar-height{
    height: 35px;
}

.fancybox-layout5 .fancybox-item{
    min-width: 270px;
}

.post-item .post-img img{
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}

.service-item .service-desc{
    margin-bottom: 20px;
}

.btn {
    height: 48px
}

.product-item {
    border: none;
    border-radius: 0;
    overflow: hidden;
}

.product-img img{
    border-radius: 0;
}

.product-title{
    margin-bottom: 0;
}

.product-item .product-info{
    padding: 10px;

    background-color: white;
    display: flex;
    justify-content: center;
}

.product-item img{
    transition: 0.3s ease-in-out;
}



.product-item:hover img{
    transform: scale(1.3);
    transition: 0.3s ease-in-out;


}


.product-info p {
    line-height: 1.40;
    margin-bottom: 15px;
}
.service-item .service-desc p {
    line-height: 1.45 !important;
}
.btnx {
    bottom: 10px;
}

.widget-categories ul li a {
    padding: 15px;
}

.about-layout1 .about-Text p{
    color: #684a41!important;
}

.footer .footer-primary:after{
    background-image: url(/Files/footer-bg.png);
    opacity: 0.3;
}

[class*=page-title].bg-overlay:before{
    display: none;
}

[class*=page-title].bg-overlay:after{
    display: none;
}

.footer .footer-widget-title{
    color: #684a41;
}

.footer .footer-widget-contact p{
    color: #684a41;
}

[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos]{
    transition: .3s;
}


